name = "Vermilion Samba"

[[world]]
name = "Monstropolis"

[[drops]]
name = "Blazing Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "blazing"
	kind = "stone"

[[drops]]
name = "Blazing Gem"
kind = "material"
chance = 6

	[drops.material]
	category = "blazing"
	kind = "gem"
